Orbiter-Forum  

Go Back   Orbiter-Forum > Orbiter Addons > Addon Requests
Register Blogs Orbinauts List Social Groups FAQ Projects Mark Forums Read

Addon Requests If you have a request for a new addon or want to know where to find a specific addon, ask it here!

Reply
 
Thread Tools
Old 09-10-2019, 01:11 PM   #1
knight7173
Orbinaut
Default Shuttle Fleet 4.8

Good Afternoon

I have finally started downloading all the addons that I used to have back in 2008-2010.

I have read that Shuttle fleet 4.8 was not compatible with orbiter 2016. Has this been updated now? as the thread i was reading went into other discussions.

If it hasnt is there anywhere I can download the 2010 Orbiter base packs?

Kind regards

Guy
knight7173 is offline   Reply With Quote
Thanked by:
Old 09-10-2019, 09:50 PM   #2
PhantomCruiser
Wanderer
 
PhantomCruiser's Avatar

Default

No, the Shuttle Fleet remains incompatible for Orbiter 2016. However take a look through this thread here (and try it out!). https://www.orbiter-forum.com/showthread.php?t=38493
PhantomCruiser is offline   Reply With Quote
Thanked by:
Old 09-11-2019, 02:23 PM   #3
gattispilot
Addon Developer
 
gattispilot's Avatar
Default

Quote:
Originally Posted by knight7173 View Post
 Good Afternoon

I have finally started downloading all the addons that I used to have back in 2008-2010.

I have read that Shuttle fleet 4.8 was not compatible with orbiter 2016. Has this been updated now? as the thread i was reading went into other discussions.

If it hasnt is there anywhere I can download the 2010 Orbiter base packs?

Kind regards

Guy
The short answer is no Sf is not been updated. MAybe later? But we have been working on a alternative for 2016. Mainly by reverse engineering. Really the only parts that don't work in the mfd and AFCS.
gattispilot is online now   Reply With Quote
Thanked by:
Old 09-11-2019, 02:47 PM   #4
JMW
Aspiring Addon Developer
 
JMW's Avatar
Default

Quote:
Originally Posted by knight7173 View Post
 Good Afternoon

I have finally started downloading all the addons that I used to have back in 2008-2010.

I have read that Shuttle fleet 4.8 was not compatible with orbiter 2016. Has this been updated now? as the thread i was reading went into other discussions.

If it hasnt is there anywhere I can download the 2010 Orbiter base packs?

Kind regards

Guy
If I'm reading you correctly, you wanted the 2010 download as well?

https://www.orbiter-forum.com/download.php
JMW is offline   Reply With Quote
Thanked by:
Old 09-11-2019, 04:55 PM   #5
soumya-8974
Wiktronaut
 
soumya-8974's Avatar
Smile Re: Shuttle Fleet 4.8

Quote:
Originally Posted by JMW View Post
 If I'm reading you correctly, you wanted the 2010 download as well?

https://www.orbiter-forum.com/download.php
...or here?
soumya-8974 is offline   Reply With Quote
Thanked by:
Old 09-11-2019, 08:34 PM   #6
knight7173
Orbinaut
Default

Cheers for the 2010 Link much appreciated, and ok will start drinking the coffee and start reading up on the latest just been such a long time since I last was playing properly. Think the last time I had it all set up correctly Gazza had just released his first payload addon.
knight7173 is offline   Reply With Quote
Reply

  Orbiter-Forum > Orbiter Addons > Addon Requests


Thread Tools

Posting Rules
BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts
Forum Jump


All times are GMT. The time now is 06:08 PM.

Quick Links Need Help?


About Us | Rules & Guidelines | TOS Policy | Privacy Policy

Orbiter-Forum is hosted at Orbithangar.com
Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2019, vBulletin Solutions Inc.
Copyright 2007 - 2017, Orbiter-Forum.com. All rights reserved.